CERCA
PER MODELLO
FullScreen Chatbox! :)

Utente del giorno: Stahl con ben 21 Thanks ricevuti nelle ultime 24 ore
Utente della settimana: Stahl con ben 99 Thanks ricevuti negli ultimi sette giorni
Utente del mese: Stahl con ben 470 Thanks ricevuti nell'ultimo mese

Pagina 5 di 18 primaprima ... 3456715 ... ultimoultimo
Ultima pagina
Visualizzazione dei risultati da 41 a 50 su 179
Discussione:

[OLD] Google Maps 4.x Navigator

Se questa discussione ti è stata utile, ti preghiamo di lasciare un messaggio di feedback in modo che possa essere preziosa in futuro anche per altri utenti come te!
  1. #41
    Baby Droid


    Registrato dal
    Jan 2010
    Messaggi
    13

    Ringraziamenti
    0
    Ringraziato 0 volte in 0 Posts
    Predefinito

    codice:
    questo è il maps con navigatore
    su SuperD OK
    maps3.4.0-brut3-MT.apk ... at uploaded.to - Free File Hosting, Free Image Hosting, Free Music Hosting, Free Video Hosting, ...
    l'ho installata cosi
    copiato il file in tools dell'SDK
    
    adb remount
    adb shell rm /data/app/*Maps*
    adb shell rm /data/app/*maps*
    adb shell rm /data/dalvik-cache/*Maps*
    adb shell rm /data/dalvik-cache/*maps*
    adb shell rm /system/app/*Maps*
    adb uninstall com.google.android.apps.maps
    installate il nuovo gmaps con:
    
    adb install -r maps3.4.0-brut3-MT.apk
    adb shell reboot
    
    tutto ok
    Io ho seguito questo ma mi dà errore.Precisamente quando vado a installare
    mi da questo:
    ./adb install -r maps3.4.0-brut3-MT.apk
    937 KB/s (2719843 bytes in 2.833s)
    pkg: /data/local/tmp/maps3.4.0-brut3-MT.apk
    Failure [INSTALL_FAILED_UPDATE_INCOMPATIBLE]

  2.  
  3. #42
    Baby Droid


    Registrato dal
    Jan 2010
    Messaggi
    11

    Ringraziamenti
    0
    Ringraziato 0 volte in 0 Posts
    Predefinito

    Non me lo faceva disinstallare dal market...Grazie a linux333 installato con sucesso sulla superd1.7!!
    Forse il miglior multitoch che abbia provato!!!Manco a paragone con quello che ho nella galleria o per navigare!!!ma non posono farlo uguale a questo per il browser e per la galleria???
    Cmq mi sta venedo voglia di istallare linux anche nel pc...
    Ultima modifica di Pertini; 06-02-10 alle 00:07

  4. #43
    Senior Droid


    Registrato dal
    May 2009
    Messaggi
    375

    Ringraziamenti
    6
    Ringraziato 2 volte in 2 Posts
    Predefinito

    Ehm....ho fatto lo stupido errore di installare la 3.4.0 che mi proponeva il market sopra la 3.4.0 patchata 2 giorni fa. Ora non va più il multitouch, mentre tutto il resto è analogo alla 3.4.0....

    Ho provato a riflashare la patch, ma mi sa che con app2sd non va tanto d'accordo, visto che non ha sostituito nulla

    Come posso fare?

    Edit: risolto, ho disinstallato quella dal market, e non so come mi si è "riattivata" la versione patchata con multitouch. Che io abbia due versioni di maps in giro?
    Ultima modifica di Dream; 06-02-10 alle 00:35

  5. #44
    Androidiani Power User


    Registrato dal
    Dec 2009
    Località
    Rimini
    Messaggi
    12,065

    Ringraziamenti
    113
    Ringraziato 2,479 volte in 1,621 Posts
    Predefinito

    se hai reinstallato dal marcket e non ha il multitouch allora dovresti avere la 3.
    3.1
    comunque non ha importanza
    segui la stessa atrada che hai usato la prima volta
    o la procedura che vedi qui in alto
    quella installa il maps con navigatore
    tu ovviamente devi mettere nella tools
    il file della mappa e adeguare il nome

    no invece hai ragione è la 3.4.0
    forse la fanno in due versioni una con e una senza...
    Ultima modifica di linux33it; 06-02-10 alle 00:45
    HTC Magic32B [ROM] CSDI v4/ The Best!!>>PadronFroyo
    HTC Magic32A [rom] CursorSense>>SuperHero v.3
    HTC Desire HD - Radio_26.09.04.11_M2.> -Sense 3.5
    Samsung GT 7510[ROM] JB CM10>>ICS Stock
    Samsung Galaxy Advance[I9070] stock >deodexed
    LG G2 (D802) Cloudy G2 2.2

  6. #45
    Senior Droid


    Registrato dal
    May 2009
    Messaggi
    375

    Ringraziamenti
    6
    Ringraziato 2 volte in 2 Posts
    Predefinito

    Quote Originariamente inviato da linux33it Visualizza il messaggio
    se hai reinstallato dal marcket e non ha il multitouch allora dovresti avere la 3.
    3.1
    comunque non ha importanza
    segui la stessa atrada che hai usato la prima volta
    o la procedura che vedi qui in alto
    quella installa il maps con navigatore
    tu ovviamente devi mettere nella tools
    il file della mappa e adeguare il nome

    no invece hai ragione è la 3.4.0
    forse la fanno in due versioni una con e una senza...
    Ah ok pensavo di essere diventato pazzo
    Probabilmente tengono solo Droid e Nexus con la versione multitouch, almeno ufficialmente. Non capisco come mai, visto che il Magic ha un touch estremamente fluido....l'unico limite è la velocità della linea nel caricare le mappe....

  7. #46
    Androidiani Power User


    Registrato dal
    Dec 2009
    Località
    Rimini
    Messaggi
    12,065

    Ringraziamenti
    113
    Ringraziato 2,479 volte in 1,621 Posts
    Predefinito

    penso sia un problema di licenze
    HTC Magic32B [ROM] CSDI v4/ The Best!!>>PadronFroyo
    HTC Magic32A [rom] CursorSense>>SuperHero v.3
    HTC Desire HD - Radio_26.09.04.11_M2.> -Sense 3.5
    Samsung GT 7510[ROM] JB CM10>>ICS Stock
    Samsung Galaxy Advance[I9070] stock >deodexed
    LG G2 (D802) Cloudy G2 2.2

  8. #47
    Androidiano


    Registrato dal
    Dec 2009
    Località
    Verona
    Messaggi
    196

    Ringraziamenti
    7
    Ringraziato 1 volta in 1 Post
    Predefinito

    SuperD 1.6 tutto lisssio lisssio
    Nexus 7 2013 32gb
    Xiaomi Redmi Note 3 Pro - Gold

  9. #48
    Senior Droid L'avatar di Tuzz


    Registrato dal
    Sep 2009
    Località
    Bologna
    Messaggi
    535

    Ringraziamenti
    43
    Ringraziato 22 volte in 21 Posts
    Predefinito

    Sembra che ci siano dei problemi sulla 1.6 RAV con patch MT.
    Non sono riuscito a farlo funzionare in nessun modo.

    ho contattato AMON_RA spiegandogli il problema. Speriamo arrivi presto una soluzione.

  10. #49
    Super Droid


    Registrato dal
    Jul 2009
    Messaggi
    2,142

    Ringraziamenti
    17
    Ringraziato 52 volte in 48 Posts
    Predefinito

    Quote Originariamente inviato da Dream Visualizza il messaggio
    Ah ok pensavo di essere diventato pazzo
    Probabilmente tengono solo Droid e Nexus con la versione multitouch, almeno ufficialmente. Non capisco come mai, visto che il Magic ha un touch estremamente fluido....l'unico limite è la velocità della linea nel caricare le mappe....
    No mi sa che semplicemente il 3.4 ha il pinch to zoom sbloccato solo ufficialmente se si ha Eclair, visto che Google ha inserito ufficialmente il supporto al multitouch solo da Eclair. Ma visto che noi stiamo con la 1.6, probabilmente dobbiamo ricorrere ad altre vie.

  11. #50
    Baby Droid


    Registrato dal
    Jun 2009
    Messaggi
    46

    Ringraziamenti
    1
    Ringraziato 1 volta in 1 Post
    Predefinito

    ok, niente multitouch, ma almeno dovrebbe installarsi. sulla mia RAV 1.6.3 vedo l'aggiornamento a 3.4 del market, ma fallisce sempre l'installazione...
    mal di testa da statistiche? prendi un consulente Google Analytics

Pagina 5 di 18 primaprima ... 3456715 ... ultimoultimo
Ultima pagina

LinkBacks (?)


Discussioni simili

  1. [32B][32A] CyanogenMod 4.2.15.1
    Da nk02 nel forum HTC Magic
    Risposte: 1359
    Ultimo messaggio: 25-07-10, 17:11
  2. Google Maps 3.4 con pinch zoom e Nexus Gallery
    Da Andrea nel forum Motorola Milestone Modding
    Risposte: 58
    Ultimo messaggio: 15-02-10, 14:13
  3. google navigator
    Da Enrico nel forum HTC Dream / Tmobile G1
    Risposte: 3
    Ultimo messaggio: 12-02-10, 12:42
  4. google maps navigator
    Da screnciG1 nel forum HTC Dream / Tmobile G1
    Risposte: 8
    Ultimo messaggio: 07-02-10, 20:34
  5. [7 dic 09] google navigator non funziona più
    Da pierissimo nel forum Android Cafè
    Risposte: 14
    Ultimo messaggio: 08-12-09, 02:46

Permessi di invio

  • Non puoi inserire discussioni
  • Non puoi inserire risposte
  • Non puoi inserire allegati
  • Non puoi modificare i tuoi messaggi
  •  
Torna su
Privacy Policy